Name: kde-l10n-eo
Version: 4.4.5
%define subrel 1
Release: %mkrel 1
Summary: Language files for KDE4 Esperanto
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-eo-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-eo
Provides: kde4-l10n
Conflicts: kde-i18n-eo < 3.5.9-5
Obsoletes: kde4-l10n-eo < 4.2.96-2
Provides: kde4-l10n-eo = %{version}-%{release}
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Esperanto translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-eo-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Wed Apr 13 2011 Oden Eriksson <oeriksson@mandriva.com> 4.4.5-1.1mdv2010.2
- built for updates

* Mon Dec 06 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.5-1mdv2010.1
+ Revision: 612702
- Update to kde 4.4.5"

* Tue May 04 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.3-1mdv2010.1
+ Revision: 542152
- Update to kde 4.4.3

* Mon Mar 29 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.2-1mdv2010.1
+ Revision: 528846
- Update to kde 4.4.2"

* Tue Mar 02 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.4.1-1mdv2010.1
+ Revision: 513353
- Update to kde 4.4.1"

* Tue Feb 09 2010 Funda Wang <fwang@mandriva.org> 4.4.0-1mdv2010.1
+ Revision: 502534
- New version 4.4.0 stable

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to kde 4.3.98 ( AKA RC3 )"

* Mon Jan 25 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.3.95-1mdv2010.1
+ Revision: 495800
- Update to version 4.3.95 aka "kde 4.4 RC2"
- Update to version 4.0.95 aka "4.4 RC2"

* Sun Jan 10 2010 Funda Wang <fwang@mandriva.org> 4.3.90-2mdv2010.1
+ Revision: 488256
- new version 4.3.90

* Mon Dec 21 2009 Funda Wang <fwang@mandriva.org> 4.3.85-2mdv2010.1
+ Revision: 480646
- new version 4.3.85

* Thu Jul 30 2009 Funda Wang <fwang@mandriva.org> 4.2.96-2mdv2010.0
+ Revision: 404474
- rename spec file
- rename to kde-l10n

* Sat Jul 11 2009 Funda Wang <fwang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394431
- new version 4.2.96

* Tue Jan 27 2009 Funda Wang <fwang@mandriva.org> 4.1.96-1mdv2010.0
+ Revision: 334248
- New version 4.2.0

* Wed Jan 07 2009 Helio Chissini de Castro <helio@mandriva.com> 4.1.96-1mdv2009.1
+ Revision: 326848
- New upstream version 4.1.96

* Fri Dec 12 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.85-1mdv2009.1
+ Revision: 313723
- New upstream version 4.1.85

* Wed Nov 19 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.80-1mdv2009.1
+ Revision: 304607
- Update with 4.2 Beta 1 - 4.1.80

* Mon Sep 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.2-1mdv2009.0
+ Revision: 289396
- Update to 4.1.2

* Thu Sep 04 2008 Funda Wang <fwang@mandriva.org> 4.1.1-1mdv2009.0
+ Revision: 280114
- New version 4.1.1

* Tue Jul 29 2008 Helio Chissini de Castro <helio@mandriva.com> 4.1.0-1mdv2009.0
+ Revision: 252834
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235951
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228100
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.80-1mdv2009.0
+ Revision: 211919
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.71-2mdv2009.0
+ Revision: 205469
- Fix conflicts

* Fri May 09 2008 Funda Wang <fwang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205052
- New version 4.0.71

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.71 aka "The sprint to alpha 1"

* Wed Apr 02 2008 Nicolas Lécureuil <nlecureuil@mandriva.com> 4.0.3-1mdv2008.1
+ Revision: 191779
- Update to version 4.0.3 aka "just in time commit"

* Sun Mar 09 2008 Funda Wang <fwang@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 182765
- fix spec file

  + Nicolas Lécureuil <nlecureuil@mandriva.com>
    - Update to version 4.0.2

  + Thierry Vignaud <tv@mandriva.org>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-eo

